/*
Theme Name: Flatsome Child
Theme URI: univn.vn
Description: This is a child theme for Flatsome Theme
Author: Van NA
Template: flatsome
Version: 3.0
Text Domain: shtheme
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@font-face {
    font-family: "icielromantically";
    src: url("assets/fonts/icielromantically-regular.otf");
}
@font-face {
    font-family: "sfucenturyschool";
    src: url("assets/fonts/sfucenturyschoolbookbtroman.ttf");
}
.font-1,
.font-1 * {
    font-family: "icielromantically", serif;
}
.font-2,
.font-2 * {
    font-family: "sfucenturyschool", serif;
}
:root {
    --color-white: #ffffff;
    --color-gray: #141623;
    --color-body: #747474;
}
.uppercase,
h6,
th,
span.widget-title {
    letter-spacing: 0;
}
td {
    color: inherit;
}
.text-box .text {
    -webkit-backface-visibility: visible;
    backface-visibility: visible;
}
.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.button,
input[type="submit"],
input[type="submit"].button,
input[type="reset"].button,
input[type="button"].button {
    font-weight: 500;
    letter-spacing: 0;
}
.button.is-outline,
input[type="submit"].is-outline,
input[type="reset"].is-outline,
input[type="button"].is-outline {
    border-width: 1px;
}
.button.is-outline {
    color: inherit;
    line-height: calc(2.5em - 2px);
}
select,
.select-resize-ghost,
.select2-container .select2-choice,
.select2-container .select2-selection {
    padding-right: 1.6em;
}
.box-text {
    font-size: 1em;
}
.breadcrumbs {
    font-size: 0.875rem;
    text-transform: none;
}
.breadcrumbs a {
    color: inherit;
}
.page-template-default:not(.woocommerce-page)
    .content-area
    > .row
    > .col
    > .col-inner
    :where(h1, h2, h3, h4, h5, h6, table, ul, figure, p),
.single-page :where(h1, h2, h3, h4, h5, h6, table, ul, figure, p),
.page-inner :where(h1, h2, h3, h4, h5, h6, table, ul, figure, p) {
    margin: 15px 0;
}
.page-template-default:not(.woocommerce-page)
    .content-area
    > .row
    > .col
    > .col-inner
    :first-child,
.single-page :first-child,
.page-inner :first-child {
    margin-top: 0;
}
.page-template-default:not(.woocommerce-page)
    .content-area
    > .row
    > .col
    > .col-inner
    :last-child,
.single-page :last-child,
.page-inner :last-child {
    margin-bottom: 0;
}
figure.aligncenter {
    margin: 15px auto;
}
.wp-caption .wp-caption-text {
    background: transparent;
    font-style: normal;
}
img.size-full.alignnone {
    margin-bottom: 0;
}
.dark i.flat {
    background-color: #ffffff;
}
/*--------------------------------------------------------------
## Header 
--------------------------------------------------------------*/
.nav-dark .is-outline,
.dark .nav > li > a,
.dark .nav > li.html,
.dark .nav-vertical li li.menu-item-has-children > a,
.dark .nav-vertical > li > ul li a,
.nav-dropdown.dark > li > a,
.nav-dropdown.dark .nav-column > li > a,
.nav-dark .nav > li > a,
.nav-dark .nav > li > button {
    color: #fff;
}
.nav > li > a,
.nav-dropdown > li > a,
.nav-column > li > a {
    color: inherit;
}
/* Header Template Element */
.nav-click {
    position: relative;
    width: 32px;
    height: 32px;
    cursor: pointer;
    display: block;
    z-index: 999;
}
.nav-click span,
.nav-click::after,
.nav-click::before {
    content: "";
    background-color: #000;
    position: absolute;
    height: 2px;
    transition: all 0.3s ease-in-out;
    pointer-events: none;
}
.nav-dark .nav-click span,
.nav-dark .nav-click::after,
.nav-dark .nav-click::before {
    background-color: #fff;
}
.nav-click::after,
.nav-click::before {
    top: 6px;
    right: 0;
    width: 18px;
    transform-origin: 50% 50%;
}
.nav-click::after {
    top: 23px;
    width: 30px;
}
.nav-click span {
    top: 15px;
    right: 0;
    width: 24px;
}
@media only screen and (min-width: 850px) {
    .nav-click {
        width: 38px;
        height: 38px;
    }
    .nav-click span,
    .nav-click::after,
    .nav-click::before {
        height: 3px;
    }
    .nav-click::after,
    .nav-click::before {
        top: 9px;
        width: 25px;
    }
    .nav-click::after {
        top: 27px;
        width: 35px;
    }
    .nav-click span {
        top: 18px;
        width: 31px;
    }
}
.has-off-canvas .current-lightbox-clicked .nav-click span {
    opacity: 0;
}
.has-off-canvas .current-lightbox-clicked .nav-click::before {
    width: 70%;
    left: 17%;
    transform: rotate3d(0, 0, 1, 45deg);
    top: 43%;
}
.has-off-canvas .current-lightbox-clicked .nav-click::after {
    width: 70%;
    left: 15%;
    transform: rotate3d(0, 0, 1, -45deg);
    top: 41%;
}

/*--------------------------------------------------------------
## Widget 
--------------------------------------------------------------*/
/* Widget Recent Posts */
.post-sidebar .widget_recent_entries ul li {
    padding: 5px 10px;
    border-bottom: 1px solid #cccccc;
}
.post-sidebar .widget_recent_entries ul li:last-child {
    border-bottom: none;
}
.post-sidebar .widget_recent_entries ul li .post-date {
    display: block;
}

/* Widget Recent Posts */
.widget_list_posts .post-item {
    padding-bottom: 0;
}
.widget_list_posts .post-item:not(:last-child) .col-inner {
    margin-bottom: 20px;
}
.widget_list_posts .blog-col-inner .post-title {
    font-size: 0.875rem;
    line-height: 1.4;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    max-height: 2.8em;
    width: auto;
    margin: 0 0 5px 0;
}
.widget_list_posts .from_the_blog_excerpt {
    font-size: 0.875rem;
}
@media screen and (min-width: 550px) {
    .widget_list_posts .box-vertical {
        display: flex;
    }
    .widget_list_posts .box-vertical .box-image {
        flex: 0 0 30%;
    }
    .widget_list_posts .box-vertical .box-text {
        padding: 0 0 0 20px;
    }
    .widget_list_posts__alignright .box-vertical .box-text {
        order: -1;
        padding: 0 20px 0 0;
    }
}
/* Widget Information */
.widget_information ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.widget_information ul li {
    padding: 0.5em 0 0.5em 1.375em;
    position: relative;
    font-size: clamp(14px, 1.27659574vw, 18px);
    font-weight: 500;
}
.widget_information ul li + li {
    border-top: none;
}
.widget_information ul li.hidden_icon {
    padding-left: 0;
}
.widget_information ul li.hidden_icon i {
    display: none;
}
.widget_information li i {
    position: absolute;
    left: 0;
    top: 0.7em;
    width: 1em;
    height: 1em;
    text-align: center;
}
/* Widget Social */
.widget_social .list-social {
    column-gap: 10px;
}
.widget_social .list-social li {
    border: 0;
}
.widget_social .list-social a {
    width: 40px;
    height: 40px;
    box-shadow: var(--shadow-1);
    border-radius: 99px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background-color: var(--color-white);
}
.widget_social .list-social a i {
    width: 1.25rem;
    height: 1.25rem;
}
/*--------------------------------------------------------------
## Shortcode 
--------------------------------------------------------------*/
/* Shortcode Blog */
.sh-blog-shortcode.layout-1 .box-image {
    float: left;
    width: 25%;
    margin-right: 15px;
}
.sh-blog-shortcode.layout-5 .box-image {
    float: left;
    width: 30%;
    margin-right: 15px;
}
.sh-blog-shortcode.layout-6 .first-element-layout .post-title {
    margin: 15px 0 10px 0;
}
.sh-blog-shortcode.layout-6 .second-element-layout .element:not(:last-child) {
    margin-bottom: 15px;
}
.sh-blog-shortcode.layout-6 .second-element-layout .element:last-child {
    margin-bottom: 0;
}
.sh-blog-shortcode.layout-6 .second-element-layout .col-inner {
    overflow: hidden;
}
.sh-blog-shortcode.layout-6 .second-element-layout .box-image {
    float: left;
    width: 30%;
    margin-right: 1em;
}
.sh-blog-shortcode.layout-6 .second-element-layout .box-image .image-zoom {
    padding-top: 62%;
}
.sh-blog-shortcode.layout-6 .second-element-layout .post-title {
    margin-top: 0;
    font-size: 0.875rem;
}
.sh-blog-shortcode.layout-7 .first-element-layout .element .box-image {
    float: left;
    width: 30%;
    margin-right: 20px;
}
.sh-blog-shortcode.layout-7 .first-element-layout .element .post-title {
    margin: 0 0 5px 0;
}
.sh-blog-shortcode.layout-7 .second-element-layout {
    margin-bottom: 20px;
}
.sh-blog-shortcode.layout-7 .second-element-layout .element {
    margin-bottom: 5px;
}
.sh-blog-shortcode.layout-7 .second-element-layout .element .post-title {
    margin: 0;
}
.sh-blog-shortcode.layout-7
    .second-element-layout
    .element
    .post-title
    a:before {
    content: "";
    display: inline-block;
    width: 5px;
    height: 5px;
    background: #337ab7;
    border-radius: 50%;
    position: relative;
    top: -2px;
    margin-right: 5px;
}
.sh-blog-shortcode.layout-8 .element .col-inner {
    position: relative;
}
.sh-blog-shortcode.layout-8 .element .entry-content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 9;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 10px 10px;
}
.sh-blog-shortcode.layout-8 .element .post-title {
    font-size: 0.875rem;
    line-height: 20px;
    margin: 0;
}
.sh-blog-shortcode.layout-8 .element .post-title a {
    display: block;
}
/* Shortcode Title Product */
.uni-titlepro ul li {
    margin-left: 0;
    display: block;
}
.uni-titlepro .open-subcat {
    white-space: nowrap;
    cursor: pointer;
}
@media only screen and (min-width: 850px) {
    .uni-titlepro {
        display: flex;
        justify-content: space-between;
        align-items: baseline;
    }
    .uni-titlepro .open-subcat {
        display: none;
    }
    .uni-titlepro ul li {
        display: inline-block;
    }
    .uni-titlepro li + li {
        margin-left: 30px;
    }
}
@media only screen and (max-width: 849.99px) {
    .uni-titlepro__main {
        display: flex;
        justify-content: space-between;
    }
    .uni-titlepro ul {
        display: none;
        overflow: hidden;
        margin-left: -5px;
        margin-right: -5px;
    }
    .uni-titlepro ul li {
        float: left;
        width: 50%;
        padding-left: 5px;
        padding-right: 5px;
    }
    .uni-titlepro ul li:last-child {
        width: 100%;
    }
}
/* Shortcode Custom Menu */
.uni_custom_menu ul.menu li {
    border: none;
}
/* UX Shortcode */
.ux-menu-link__link {
    min-height: unset;
}
.ux-menu-title {
    font-size: 100%;
}
/* Category */
.box-blog-post .post-title {
    font-size: 1rem;
    margin: 0.5em 0 1em;
}
.box-blog-post .is-divider {
    display: none;
}
.box-blog-post .from_the_blog_excerpt {
    font-size: 0.875rem;
}
ul.links li {
    margin: 0 0.4em !important;
}
.nav-pagination > li > span,
.nav-pagination > li > a {
    border: none;
    border-radius: 6px;
    height: 2.25em;
    line-height: 2.25em;
}
/* Single Post */
.entry-header h1.entry-title {
    font-size: 1.5rem;
}
.entry-header h1.entry-title + .is-divider {
    display: none;
}
.entry-header-text-top {
    padding-bottom: 0;
}
/* Wpcf7 */
.wpcf7-form {
    margin-bottom: 0;
}
.wpcf7-form p {
    margin-bottom: 0;
}
.wpcf7 .button {
    min-width: 100px;
    margin-bottom: 0;
}
.wpcf7 .wpcf7-response-output {
    border-radius: 0;
}
.wpcf7-not-valid-tip,
.wpcf7 form .wpcf7-response-output {
    font-size: 0.9em;
    background-color: var(--fs-color-secondary);
    color: #ffffff;
}
.wpcf7 form .wpcf7-response-output {
    margin: 1em 0 1em;
}
.wpcf7 .wpcf7-spinner {
    display: none !important;
}
/* Template - Header */
.header-cart-title {
    line-height: 1.2;
}
.header li.cart-item > a {
    display: inline-flex;
    flex-direction: row-reverse;
}
.header li.cart-item span + .image-icon {
    margin-left: 0;
    margin-right: 10px;
}
/* Footer */
.footer-wrapper .widget {
    margin-bottom: 0;
}
.main-footer .wpcf7 {
    max-width: 570px;
    margin: 0 auto;
}
.main-footer .group-item select,
.main-footer .group-item input {
    height: clamp(40px, 3.5vw, 50px);
    border-radius: 99px;
    box-shadow: unset;
    margin-bottom: 20px;
    color: var(--fs-color-secondary);
    font-size: 15px;
    padding: 0 15px;
}
.main-footer .group-item input::placeholder {
    color: var(--fs-color-secondary);
}
.main-footer .group-submit {
    text-align: center;
}
.main-footer .group-submit input {
    text-align: center;
    height: clamp(40px, 3.5vw, 50px);
    border-radius: 99px;
    min-width: 235px;
    animation-name: pulse;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
    line-height: 1;
    background-color: var(--fs-color-secondary);
    font-family: "sfucenturyschool", serif;
}
.main-footer .box-text-content {
    max-width: 470px;
    margin: 0 auto;
}
.absolute-footer {
    padding: 10px 0 10px;
    display: none;
}
@media only screen and (min-width: 850px) {
    .footer-secondary {
        padding: 0;
    }
}
/* Top Link */
#top-link {
    background-color: var(--primary-color);
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    border: 0;
}
#top-link i {
    font-size: 22px;
    color: #ffffff;
}
.block-contact {
    position: fixed;
    right: 20px;
    bottom: 10%;
    z-index: 999;
}
.block-contact .list-contact a {
    display: block;
    margin: 0 0 24px auto;
}
.block-contact .list-contact a img {
    width: 46px;
    aspect-ratio: 1/1;
}
.progress-wrap {
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    border-radius: 50px;
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    transform: translateY(15px);
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.progress-wrap.active-progress {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}
.progress-wrap::before {
    content: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="%23FFFFFF" class="w-6 h-6"><path fill-rule="evenodd" d="M12 20.25a.75.75 0 01-.75-.75V6.31l-5.47 5.47a.75.75 0 01-1.06-1.06l6.75-6.75a.75.75 0 011.06 0l6.75 6.75a.75.75 0 11-1.06 1.06l-5.47-5.47V19.5a.75.75 0 01-.75.75z" clip-rule="evenodd" /></svg>');
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 20px;
    transform: translate(-50%, -50%);
    z-index: 9;
}
.progress-wrap::after {
    content: "";
    position: absolute;
    text-align: center;
    font-size: 16px;
    left: 0;
    right: 0;
    margin: auto;
    background-color: var(--primary-color);
    border-radius: 99px;
    top: 50%;
    transform: translateY(-50%);
    height: 40px;
    width: 40px;
    line-height: 37px;
    cursor: pointer;
    display: block;
    z-index: 1;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.progress-wrap:hover::after {
    background-color: #105ca8;
}
.progress-wrap:hover::before {
    opacity: 1;
}
.progress-wrap svg path {
    fill: none;
}
.progress-wrap svg.progress-circle path {
    stroke: var(--primary-color);
    stroke-width: 4;
    box-sizing: border-box;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
@-webkit-keyframes ispinner-fade {
    0% {
        opacity: 0.85;
    }

    50% {
        opacity: 0.25;
    }

    100% {
        opacity: 0.25;
    }
}
@keyframes ispinner-fade {
    0% {
        opacity: 0.85;
    }

    50% {
        opacity: 0.25;
    }

    100% {
        opacity: 0.25;
    }
}
/*--------------------------------------------------------------
## Custom Css 
--------------------------------------------------------------*/
#main,
#wrapper {
    background-image: url("assets/img/bg-main.jpg");
    background-position: 50% 0%;
    background-repeat: repeat;
}
#main:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.65);
    z-index: 1;
}
#main > #content {
    position: relative;
    z-index: 2;
}
#dark-breadcrumbs .rank-math-breadcrumb p {
    margin-bottom: 10px;
}
#dark-breadcrumbs h1 {
    margin-bottom: 0;
    font-size: 24px;
}
/* button */
.radius-5 {
    border-radius: 5px;
    overflow: hidden;
}
.m-0 {
    margin: 0 !important;
}
.m-0-auto {
    margin: 0 auto !important;
}
.p-0 {
    padding: 0 !important;
}
.w-full {
    width: 100% !important;
}
.h-full {
    height: 100% !important;
}
.pb-col-0 .flickity-slider > .col,
.pb-col-0 > .col {
    padding-bottom: 0 !important;
}
.p-last-0 > p:last-of-type {
    margin-bottom: 0;
}
@media (min-width: 768px) {
    .slider-wrapper .font-1,
    .slider-wrapper .font-1 * {
        font-size: 37px;
    }
    .slider-wrapper .font-2,
    .slider-wrapper .font-2 * {
        font-size: 65px;
    }
}
.slider-wrapper .font-2 * {
    text-transform: uppercase;
}
.slider-wrapper .font-1 * {
    font-weight: bold;
    font-style: italic;
    line-height: 1.6;
    color: #0b1d3b;
    text-align: left;
    -webkit-text-stroke: 0px rgb(255, 255, 255);
}
.slider-wrapper .font-1 *,
.slider-wrapper .font-2 * {
    margin: 0 0 20px;
}
.ladi-animation {
    width: 23.6458333vw !important;
    aspect-ratio: 1/1;
    animation-name: shake;
    animation-duration: 19s;
    animation-iteration-count: infinite;
    position: absolute;
}
.ladi-animation.lg-x50.lg-y50 {
    top: 0;
    left: 0;
    transform: unset !important;
}
.ladi-animation img {
    width: 100%;
    height: 100%;
    object-position: center;
    object-fit: contain;
}
@-webkit-keyframes shake {
    0%,
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }

    10%,
    30%,
    50%,
    70%,
    90% {
        -webkit-transform: translateX(-10px);
        transform: translateX(-10px);
    }

    20%,
    40%,
    60%,
    80% {
        -webkit-transform: translateX(10px);
        transform: translateX(10px);
    }
}

@keyframes shake {
    0%,
    100% {
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }

    10%,
    30%,
    50%,
    70%,
    90% {
        -webkit-transform: translateX(-10px);
        -ms-transform: translateX(-10px);
        transform: translateX(-10px);
    }

    20%,
    40%,
    60%,
    80% {
        -webkit-transform: translateX(10px);
        -ms-transform: translateX(10px);
        transform: translateX(10px);
    }
}
@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
    }

    100% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
}
.sub-headline,
.headline {
    margin-bottom: 0;
}
.sub-headline .section-title,
.headline .section-title {
    border-bottom: 0;
    padding: 0;
}
.sub-headline .section-title span,
.headline .section-title span {
    border: 0 solid #000;
    margin: 0;
    padding: 0;
}
.sub-headline .section-title b,
.headline .section-title b {
    opacity: 0;
}
.headline .section-title {
    font-size: 26px;
    margin-bottom: clamp(20px, 2.5vw, 30px);
}
.sub-headline .section-title {
    font-size: 18px;
    margin-bottom: 5px;
}
@media only screen and (min-width: 850px) {
    .headline .section-title {
        font-size: 35px;
    }
    .sub-headline .section-title {
        font-size: 25px;
    }
}
.button.button-main {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.6;
    color: rgb(255, 255, 255);
    text-align: center;
    min-width: 235px;
    height: 48px;
    place-content: center;
    margin: 0;
    font-family: "sfucenturyschool", serif;
}
.button.button-main span {
    animation-name: pulse;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
    line-height: 1;
}
.home-overview .bg-custom > .col-inner {
    position: relative;
    overflow: hidden;
    background-image: url("assets/img/bg-main.jpg");
    background-position: 50% 0%;
    background-repeat: repeat;
    background-size: auto;
}
.home-overview .bg-custom .bg-column {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
}
.home-overview .bg-custom .bg-column .img-inner {
    width: 100%;
    height: 100%;
}
.home-overview .bg-custom .bg-column .img-inner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.home-overview .box-img-left .img,
.home-overview .box-img-left .img-inner {
    width: 100%;
    height: 100%;
}
.home-overview .box-img-left .img-inner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.home-overview .icon-box .icon-box-img .icon {
    line-height: 0;
}
.home-overview .icon-box .icon-box-img svg {
    padding: 0;
    aspect-ratio: 1/1;
    object-position: center;
    object-fit: contain;
}
.home-overview .icon-box .icon-box-img {
    background-color: #0b1d3b;
    border-radius: 50%;
    padding: 15px;
    aspect-ratio: 1/1;
}
.home-overview .icon-box .icon-box-text h4 {
    font-size: 1em;
    font-weight: normal;
}
.home-overview .icon-box .icon-box-text p {
    font-size: clamp(18px, 4vw, 30px);
    line-height: 1;
}
.home-overview .row-col-has-bg > .col > .col-inner {
    background-image: url("assets/img/bg-col.png");
    background-size: cover;
    background-position: 100% 100%;
    background-repeat: no-repeat;
    background-color: #0b1d3be6;
    overflow: hidden;
}
.home-overview .row-col-has-bg > .col > .col-inner:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #0b1d3be6;
}
.home-overview .row-col-has-bg > .col > .col-inner .icon-box {
    position: relative;
    z-index: 1;
}
.box-text-content.has-list ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.box-text-content.has-list ul li {
    margin-left: 0;
}
.box-text-content.has-list ul li li {
    margin-left: 1em;
}
.box-text-content.has-list > ul > li {
    position: relative;
    padding-left: 21px;
}
.box-text-content.has-list > ul > li:before {
    width: 17px;
    height: 17px;
    top: 4px;
    background-image: url("data:image/svg+xml;utf8, %3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22100%25%22%20height%3D%22100%25%22%20%20viewBox%3D%220%200%2024%2024%22%20class%3D%22%22%3E%20%3Cpath%20d%3D%22M20%2C12A8%2C8%200%200%2C1%2012%2C20A8%2C8%200%200%2C1%204%2C12A8%2C8%200%200%2C1%2012%2C4C12.76%2C4%2013.5%2C4.11%2014.2%2C4.31L15.77%2C2.74C14.61%2C2.26%2013.34%2C2%2012%2C2A10%2C10%200%200%2C0%202%2C12A10%2C10%200%200%2C0%2012%2C22A10%2C10%200%200%2C0%2022%2C12M7.91%2C10.08L6.5%2C11.5L11%2C16L21%2C6L19.59%2C4.58L11%2C13.17L7.91%2C10.08Z%22%3E%3C%2Fpath%3E%20%3C%2Fsvg%3E");
    content: "";
    position: absolute;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    left: 0;
}
.home-overview .radius-1 > .col-inner {
    border-radius: 50px 0 0 0;
    overflow: hidden;
}
.home-overview .radius-2 > .col-inner {
    border-radius: 0 50px 0 0;
    overflow: hidden;
}
.home-overview .radius-3 > .col-inner {
    border-radius: 0 0 50px 0;
    overflow: hidden;
}
.home-overview .radius-4 > .col-inner {
    border-radius: 0 0 0 50px;
    overflow: hidden;
}
.home-position-other .col-inner.box-shadow-1 {
    box-shadow: rgb(166, 166, 166) 0px 15px 20px -15px;
}
.home-position-other .icon-box-img {
    border-width: 1px;
    border-radius: 500px;
    border-style: solid;
    border-color: #0b1d3b;
    padding: 18px;
}
.home-position-other .icon-box-img img {
    padding: 0;
}
.home-gallery .col.has-bg > .col-inner {
    background-image: url("assets/img/bg-col.png");
    background-size: auto;
    background-position: 100% 100%;
    background-repeat: repeat;
    overflow: hidden;
    position: relative;
}
.home-gallery .col.has-bg > .col-inner:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #0b1d3be6;
}
.home-gallery .row-lists .icon-box-img {
    border-radius: 50%;
    border: 1px solid #ffffff;
    padding: 16px;
}
.home-gallery .row-lists .icon-box-img img {
    padding-top: 0;
    filter: brightness(0) invert(1);
}
.home-gallery .img-glr .box-text {
    padding: 10px 15px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(217, 217, 217);
    background-color: #f1f3f4;
}
.home-gallery .row-mgt {
    margin-top: -70px !important;
}
.home-gallery .img-glr .box-text * {
    margin: 0;
    padding: 0;
}
.mb-20 {
    margin-bottom: 20px !important;
}
.home-benefit .stack-relative {
    background-color: #0b1d3b;
}
.home-benefit .has-bg {
    padding: 20px;
    background-image: url("assets/img/bg-main.jpg");
    background-position: 50% 0%;
    background-repeat: repeat;
    position: relative;
}
.home-benefit .has-bg :where(p, h3, h4, h5, h6, h1, h2, ul, ol, li, div) {
    position: relative;
    z-index: 2;
}
.home-benefit .has-bg:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.65);
    z-index: 1;
}
.home-benefit .stack-button,
.home-benefit .has-bg-2 {
    padding: 20px;
}
.home-benefit .stack-button {
    padding-top: 0;
}
@media only screen and (min-width: 850px) {
    .home-benefit .stack-relative {
        background-color: #0b1d3b;
        position: absolute;
        bottom: 0;
        width: calc(100% - 20px);
        left: 20px;
        right: 0;
    }
}
@media only screen and (min-width: 850px) and (max-width: 1199.99px) {
    .home-benefit .text.has-bg-2.box-text {
        font-size: 14px;
    }
    .home-benefit .button.button-main {
        min-width: 100%;
    }
}
/*--------------------------------------------------------------
## Responsive 
--------------------------------------------------------------*/
@media only screen and (max-width: 849.99px) {
    .sidebar-menu .nav li a {
        font-size: 14px;
    }
    .sidebar-menu .nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
        font-size: 15px;
    }
    .nav:not(.nav-slide) .active > .children {
        padding-bottom: 10px;
    }
    .mobile-sidebar .logo {
        text-align: center;
        padding: 30px 15px 0;
    }
    .mobile-sidebar .logo img {
        display: inline-block;
        max-height: 80px;
        max-width: 60%;
    }
    .off-canvas .nav-vertical > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
        font-family: "sfucenturyschool", serif;
        font-size: clamp(15px, 2.5vw, 18px);
    }
    .off-canvas-left .mfp-content,
    .off-canvas-right .mfp-content {
        background-color: var(--fs-color-secondary) !important;
    }
}

@media only screen and (max-width: 699.99px) {
}

@media only screen and (max-width: 549.99px) {
}

@media only screen and (min-width: 550px) {
}

@media only screen and (min-width: 700px) {
}

@media only screen and (min-width: 850px) {
    .header .nav > li > a {
        font-size: clamp(16px, 1.5vw, 20px);
        font-weight: 500;
        font-family: "sfucenturyschool", serif;
    }
    .header .nav .sub-menu li a {
        font-size: 14px;
        transition: all 0.35s ease-in-out;
    }
    /* .header .nav .sub-menu li a:hover {
        background: var(--primary-color);
        color: var(--color-white);
        border-radius: 5px;
    } */
    .header-top .nav-uppercase > li > a {
        text-transform: none;
    }
    .nav-uppercase > li > a {
        letter-spacing: 0;
    }
    .nav-dropdown-has-arrow li.has-dropdown:before {
        display: none;
    }
    .nav-dropdown-has-arrow li.has-dropdown:after {
        border-width: 10px;
        margin-left: -9px;
    }
    .header .header-nav-main .nav-dropdown {
        border-width: 0px;
        padding: 10px 0;
        min-width: 240px;
        color: inherit;
    }
    .header .header-nav-main > li .nav-dropdown {
        left: 0 !important;
        top: 130%;
        transition: all 0.35s ease-in-out;
    }
    .header .header-nav-main > li:hover .nav-dropdown {
        top: 100%;
    }
    header#header .nav-dropdown {
        display: block;
    }
    header#header .nav-dropdown ul.sub-menu {
        position: absolute;
        left: 100%;
        top: 0;
        background: #fff;
        width: 250px;
        padding: 10px 0;
        display: none !important;
        border-radius: 5px;
        -webkit-box-shadow: 1px 1px 15px rgb(0 0 0 / 15%);
        box-shadow: 1px 1px 15px rgb(0 0 0 / 15%);
    }
    header#header .nav-dropdown ul.sub-menu a {
        white-space: normal;
        margin: 0 10px;
        padding: 10px 15px;
        border: 0;
        font-weight: 400;
    }
    header#header .nav-dropdown li:hover > ul.sub-menu {
        display: block !important;
    }
    header#header .nav-dropdown li {
        border-right: 0;
        white-space: normal;
        width: 100%;
        display: block;
        position: relative;
    }
    header#header .nav-dropdown li.menu-item-has-children > a {
        font-weight: 400;
        text-transform: none;
        color: rgba(102, 102, 102, 0.85);
    }
    header#header .nav-dropdown li.active > a {
        color: var(--primary-color);
    }
}

@media only screen and (min-width: 992px) {
}

@media only screen and (min-width: 1200px) {
}
